Subject: Re: [PATCH v3 1/6] [Newcomer] t7004-tag: redirection operator

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 5 Aug 2024 11:36:12 +0200

On Sun, Aug 04, 2024 at 10:11:32AM +0300, AbdAlRahman Gad wrote:
> Modernaize 't7004-tag.sh' by removing whitespace

s/Modernaize/Modernize. 

> after the redirect operators.

Also, please note that we typically wrap commit messages after 72
characters.

It would also be helpful to make the commit subject a bit more
informative. Right now you only say "redirection operation", which
doesn't really give the reader much of a clue what the commit does to
those. Better would be something like

    t7004: remove space after redirect operator

This gives the reader a much better signal of what the patch does.

Patrick